Skip to Content
0
Former Member
Nov 20, 2008 at 07:39 PM

Upgrade Integration Kit for SAP XI 3.0 to X3.1

13 Views

Hi,

I am working on upgrading the Integration Kit for SAP XI 3.0 to X3.1. I could not find the download for the upgrade. When using the download for installation, I got the message asking me to deinstall the Integration Kit for SAP XI 3.0. Please let me know if I have to deinstall the Xi 3.0 version, and what impact on my current XI 3.0 configuration.

Thanks and Regards,

Yi